﻿

.sidenav {
    height: 100%;
    /*width: 30%;*/
    /*position: absolute;*/
    z-index: 1;
    top: 100px;
    right: 0;
    overflow-x: hidden;
    transition: 0.5s;
    border-left: solid lightgray;
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

        .sidenav a:hover {
            color: #f1f1f1;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}
